<style>
    .tabelheader{
        font-size: large;
        font-family: "Helvetica Neue Light", "HelveticaNeue-Light", "Helvetica Neue", Calibri, Helvetica, Arial, sans-serif;
        color: #000088;
        width: 25%;
        float: left;
    }
</style>
<div ng-include="'./app/view/Includes/Header.html'"></div>
<div class="container">
    <br>
    <div class="row">
        <div class="col-xs-12">
            <div class="box box-primary">
                <div class="box-header">
                    <h3 class="box-title">Order Books </h3>
                    <div class="box-tools">
                        <div class="input-group" style="width: 150px;">
                            <div class="input-group-btn">
                                <br><br>
                                <!--<a class="btn btn-sm btn-default btn-primary" href="#/addBooks" data-ng-click="emptyFrom()">Add Books</a>
                                <a class="btn btn-sm btn-default btn-primary" href="#/sortBooks" data-ng-click="getBooksForSorting()">sort Books</a>-->
                            </div>
                        </div>
                    </div>
                </div><!-- /.box-header -->
                <div class="box-body table-responsive no-padding">
                    <table >
                        <thead>
                      <!--  <tr>
                            <th class="tabelheader">Title</th>
                            <th class="tabelheader">Title</th>
                            <th class="tabelheader">Title</th>
                            <th class="tabelheader">Title</th>

                        </tr>-->
                        </thead>
                        <tbody style="overflow: scroll;height: 500px" class="table table-hover"  ng-sortable="{animation:150}">
                        <tr style=" width: 33%;float: left;" ng-repeat="bookDetails in sortBookTitle track by $index">
                            <td></td>
                            <td style="padding:11px 5px;" >

                                    <div style="  box-shadow: 0 0 3px rgba(0, 0, 0, 0.3); padding: 10px; width: 250px;
max-width: 250px; height: 60px; max-height: 60px">
                                        <span ><b>{{$index+1}}.</b></span ><span><b>{{bookDetails.Title}}</b> </span>
                                    </div>


                            </td>


                        </tr>
                        </tbody>
                    </table>
                </div><!-- /.box-body -->


            </div><!-- /.box -->
            <button type="button" class="btn btn-info" style="float: left margin-top: 10px;"  ng-click="saveSorttedBooksTodb(sortBookTitle)">save Books Order</button>
        </div>
    </div>
</div>